
.footer-col .s.arr-sm-white {
    width: 45px; 
}

.team-box .email a{
	color : #424c52;
}

.archive .container .pc {
	margin-bottom: 39px;
}

/* .primary {
	padding: 12px 0;
}
 */
.dropdown-menu .page .entry li::before{
	content : '';
}

/*fonts design*/
.expBox h2 {
    line-height: 22px;
}

.page .entry ul li {
    list-style-position: inside;
    padding: 0px 30px 0px 45px;
    text-indent: -2em;
    line-height:28px;
}

.form #btn-contact {
	font-family: "open_sansregular";
}


 

/*Single People*/


.single-people .biography ul li {
    list-style-position: inside;
    padding: 0px 30px 13px 45px;
    text-indent: -31px;
    line-height: 32px;
    font-family: "open_sansregular";
}	

.single-people .biography li:before {
    content: '•';
    color : #4db3d0;
    font-size:30px;
    vertical-align:middle;
    padding-right: 20px;
}



.rel-links li{
	list-style: none;
	padding-left: 22px;
}

.rel-links ul li {
    list-style-position: inside;
    padding: 0px 30px 0px 45px;
    text-indent: -2em;
    line-height:28px;
}	

.rel-links li:before {
    content: '•';
    color : #4db3d0;
    font-size:30px;
    vertical-align:middle;
    padding-right: 20px;
}

.rel-links li {
	line-height:32px;
}

.rel-links a {
	font-size: auto;
	color : #4DB3D0;
}


.entry-content ul {
    margin: 20px 0;
}



.entry-content ol {
    font-family: "open_sansregular";
    color: #333;
}

.entry .entry-content h4 {
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 35px;
}

.page .entry-contact a{
    color: #4db3d0;
}

.page .entry-contact a:hover{
    text-decoration: underline;
}

.single-casestudies .project-team{
    display: none;
}



.entry-content li:before {
    font-family: "open_sansregular" !important;
    content: '•';
    color : #4db3d0;
    font-size:30px;
    vertical-align:middle;
    padding-right: 20px;
}

.entry-content a {
    font-size: auto;
    color : #4DB3D0;
}

.entry-content ul li {
    list-style-position: inside;
    padding: 0px 30px 13px 45px;
    text-indent: -31px;
    line-height: 20px;
    font-family: "open_sansregular";
    color: #333;
}

.sidebar .team-box .photo {
     min-height: 223px;
}


.pv-select {
    margin: 0 0 20px;
    position: relative;
}

.pv-select.on  i.s{
  -webkit-transform:rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.pv-select i.s{
    position: absolute;
    top: 20px;
    right: 20px;
}

.pv-dd {
    height: 48px;
    width: 100%;
    padding: 10px;
    color: #9b9b9b;
    background: #f4f4f4;
    border: 1px solid #d3d3d3;

         -webkit-appearance: none; 
         -moz-appearance: none;
          appearance: none;
    
}

.form #btn-contact {
    margin-bottom: 10px;
}


.wpcf7-form.invalid .pv-dd{
    border: 1px solid #e74c3c;
    background: #fbf3f3;
}


span.wpcf7-not-valid-tip, 
div.wpcf7 img.ajax-loader {
    display: none !important;
}

div.wpcf7-response-output {
}


div.wpcf7-validation-errors {
    border: 2px solid #e63851 !important;
    background: #e63851;
    color: #fff;
    font-size: 14px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14 !important;
    background: #398f14;
    color: #fff;
    font-size: 14px;
        clear: both;
        text-align: center;
}

div.wpcf7-mail-sent-ng {
    border: 2px solid #e63851 !important;
    background: #e63851;
    color: #fff;
    font-size: 14px;
}

.form div.wpcf7-validation-errors {
    text-align: center;
}


.entry .entry-content h1 {
    margin-bottom: 10px;
}

.date-card {
    color: #666666;
}
.date-art {
    font-size: 14px;
    display: block;
    margin: 0 0 30px;
}


.grayBox.sEvents .slick-prev,
.grayBox.sEvents .slick-next {
    display: none !important;
}

.grayBox.sEvents .slick-box .slick-dots{
    margin: 0 !important;
    width: 50%;
}

.grayBox.sEvents .slick-box .slick-dots li {
   padding: 0 !important;
}

.grayBox.sEvents .slick-box .slick-dots li:before {
    display: none !important;
}


.art.ue-col .slick-dots {
    display: block !important;
}

.btn.bn {
    color: #fff;
    background: #009cc2;
    border: 1px solid #009cc2;
    font-size: 18px;
    color: #fff !important;
    background: #009cc2;
    text-decoration: none !important;
    padding: 14px 30px;

}


.btn.bn:hover {
    background: #fff;
    color: #009cc2 !important;
}


.social-twitter {
    background: url('../images/twitter.png') no-repeat 0 0 transparent;
    background-size: 100% 100%;
    width: 32px;
    height: 32px;
}

@media only screen and (max-device-width: 480px) {

	.full-content2 .fc-header h2 {
    	font-size: 38px;
	}

	.home h2 {
    	font-size: 38px;
	}

	.page-title h1, .na-template .page-title.cs h1 {
		font-size: 37px;
	}
	
	.footer-col .s.arr-sm-white {
    	margin-left: 10px; 
	}
}